<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Mb-ek-rdl.title</key>
	<string>更新</string>
	<key>2Fs-Qg-NBp.title</key>
	<string>重设样式</string>
	<key>ARo-LH-3mt.title</key>
	<string>包括角</string>
	<key>AeJ-kn-TQq.title</key>
	<string>创建</string>
	<key>Hma-sK-caS.title</key>
	<string>解绑</string>
	<key>OFe-Mg-ErC.title</key>
	<string>在组件库中编辑样式</string>
	<key>VtO-5j-lY2.title</key>
	<string>新建样式并替换</string>
	<key>Xhe-NE-Y7c.title</key>
	<string>为样式重命名</string>
	<key>YRE-Mf-JKb.title</key>
	<string>新建样式并替换</string>
	<key>bxU-FV-TIn.title</key>
	<string>包括颜色</string>
	<key>cmc-d3-VAD.title</key>
	<string>包括对齐</string>
	<key>iSm-Cb-JfV.title</key>
	<string>重设样式</string>
	<key>ly5-nA-Deb.title</key>
	<string>更多</string>
	<key>nTl-Gg-TLm.title</key>
	<string>为样式重命名</string>
	<key>udT-hE-hXK.title</key>
	<string>在组件库中编辑样式</string>
</dict>
</plist>
